/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/


/* font family conduitL for light */

/* https://www.kilchenmann.ch/hubfs/New%20Font/ConduitLight.woff2
https://www.kilchenmann.ch/hubfs/New%20Font/ConduitMedium.woff
https://www.kilchenmann.ch/hubfs/New%20Font/ConduitMedium.woff2 
https://www.kilchenmann.ch/hubfs/New%20Font/ConduitLight.woff   */

@font-face {
  font-family: 'ConduitL';
  src: url('https://4805190.fs1.hubspotusercontent-eu1.net/hubfs/4805190/New%20Font/ConduitLight.woff2') format('woff2'),  
    url('https://4805190.fs1.hubspotusercontent-eu1.net/hubfs/4805190/New%20Font/ConduitLight.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* font family conduiltM for medium */
@font-face {
  font-family: 'ConduitM';
  src: url('https://4805190.fs1.hubspotusercontent-eu1.net/hubfs/4805190/New%20Font/ConduitMedium.woff') format('woff2'),  
    url('https://4805190.fs1.hubspotusercontent-eu1.net/hubfs/4805190/New%20Font/ConduitMedium.woff2') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

html, body {
  background-color: #000 !important;
}

header.header,
header.header * ,.footer__main *{
  font-family: 'ConduitL', Arial, Helvetica, sans-serif !important;
  font-variant-ligatures: none;
  font-feature-settings: "liga" 0;
}
header.header a.menu__link,header.header * a.menu__link{
  font-family: 'ConduitL', Arial, Helvetica, sans-serif !important;
  font-variant-ligatures: none;
  font-feature-settings: "liga" 0;
}
html,
body,
*,
*::before,
*::after {
  font-family: 'ConduitL', Arial, Helvetica, sans-serif !important;
  font-variant-ligatures: none;
  font-feature-settings: "liga" 0;
}

input,
textarea,
select,
button {
  font-family: 'ConduitL', Arial, Helvetica, sans-serif !important;
}

/* HubSpot input + textarea */
.hs-input,
.hs-input::placeholder,
.hs-input::-webkit-input-placeholder,
.hs-input::-moz-placeholder,
.hs-input:-ms-input-placeholder {
  font-family: 'ConduitL', Arial, Helvetica, sans-serif !important;
  font-variant-ligatures: none;
  font-feature-settings: "liga" 0;
  opacity: 1;
}

.input textarea::placeholder,.input input::placeholder{font-family: 'ConduitL', Arial, Helvetica, sans-serif !important;}

::placeholder,
::-webkit-input-placeholder,
::-moz-placeholder,
:-ms-input-placeholder {
  font-family: 'ConduitL', Arial, Helvetica, sans-serif !important;
  opacity: 1;
}

.hs-form *,'ConduitL', Arial, Helvetica, sans-serif !important
.hs-input,
.hs-field-desc,
.hs-error-msg,
.hs-form label {
  font-family: 'ConduitL', Arial, Helvetica, sans-serif !important;
}

body {
  font-variant-ligatures: none;
  font-feature-settings: "liga" 0, "clig" 0;
}

html,
body,
.blog-post,
.blog-listing,body,p,span,div,ul > li,a,form .hs-form-field .input input[type='text']{
  font-family: 'ConduitL', Arial, Helvetica, sans-serif !important;
  font-variant-ligatures: none;
  font-feature-settings: "liga" 0;
}
h1,.h1,
h2,.h2,
h3,.h3,
h4,.h4,
h5,.h5,
h6,.h6,.blog-post h1,
.blog-post h2,
.blog-post h3,
.blog-post h4,
.blog-post h5,
.blog-post h6 {
  font-family: 'ConduitM', Arial, Helvetica, sans-serif !important;
  font-variant-ligatures: none;
  font-feature-settings: "liga" 0;
}
header.header,
header.header * ,.footer__main *,nav *{
  font-family: 'ConduitL', Arial, Helvetica, sans-serif !important;
  font-variant-ligatures: none;
  font-feature-settings: "liga" 0;
}
.header__logo img {
  max-height: 45px;
}
form select {
  background-color: var(--color-primary-darker);
  text-overflow: ellipsis;
  padding-right: 40px;
}

.flexbox-card .slick-dots li:not(.slick-active) button {
  opacity: 0.7 !important;
}

.download__file-popup-form form .actions .hs-button:hover {
  background: var(--color-heavy-primary-darker);
  border-color: var(--color-heavy-bg-inverse);
}

.map-multi-location__list-item a {
  color: #2f2f2f;
}

.map-multi-location__list-item--active a,
.map-multi-location__list-item:hover a {
  color: #fff;
}
form .hs-fieldtype-checkbox,form .hs-dateinput .fn-date-picker .pika-table td.is-empty,form .hs-dateinput .fn-date-picker .pika-table .pika-button{background:transparent !important;}
form .hs-dateinput .fn-date-picker{background:#000 !important;}
form .hs-dateinput .fn-date-picker .pika-label{color:#fff !important;}
form .hs-dateinput .fn-date-picker .pika-table .is-selected .pika-button, form .hs-dateinput .fn-date-picker .pika-table .is-today .pika-button, form .hs-dateinput .fn-date-picker .pika-table .pika-button:hover{border-radius:12px !important;}
.form-tab .box.box-2 {
  background-color: #FFF;
  cursor: pointer;
}

.form-tab #form-wrapper .form-wrap {
  background: #FFF;
  margin-top: 30px;
  padding: 68px 38px;
  position: relative;
}

.form-tab #form-wrapper .form-wrap .contact-form {
  margin: 0 auto;
}

.form-wrap__close {
  position: absolute;
  right: 30px;
  top: 15px;
  z-index: 999;
  cursor: pointer;
}

.form-wrap__close svg path {
  fill: #fa7018;
}

.online-magazine-slider--1 .slick-dotted .slick-dots {
  position: unset; 
}

ul .list-item::after {
  left: -3px;
}

ul .list-item:hover::after {
  left: 7px;
}

.list-type-custom .list-item {
  padding-left: 0px;
}

.list-type-bullet li.list-item {
  padding-left: calc(var(--spacing-small-s) + 25px) !important;
}

.menu--desktop .menu__item--depth-1>.menu__link {
  padding: 0;
}

.menu--desktop .menu__item--depth-1>.menu__link:after {
  height: 2px;
}

@media screen and (max-width: 991px) { 
  .form-tab #form-wrapper .form-wrap {
    padding: 48px 28px;
  }

  .section__1720522877050 .dnd-section__container{
    align-items: center;
  }
}